# Cleanup

@Incubating
interface Cleanup

Configures cache cleanup settings that apply to all caches.

#### Since

8.0

## Properties

ALWAYS
Link copied to clipboard
val ALWAYS: Cleanup
Perform cache cleanup after every build session.
DEFAULT
Link copied to clipboard
val DEFAULT: Cleanup
Perform cache cleanup periodically (default is only once every 24 hours).
DISABLED
Link copied to clipboard
val DISABLED: Cleanup
Never perform cache cleanup.